/*
Theme Name: Gazette-child
Template: gazette
*/

body {
	/*padding-top: 80px;*/
	/* Allows for sticky header */
}

#content.pad-top {
	padding-top: 41px;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

.single .site-content, .single .site-content.pad-top {
	padding-top: 83px;
}

html, body {
	font-family: 'Nhaas', Helvetica, Arial, sans-serif !important;
	color: #1f232b;
}

a {
	color: #cc1800;
}

::selection {
	background: #cc1800; /* WebKit/Blink Browsers */
	color: #fff;
}
::-moz-selection {
	background: #cc1800; /* WebKit/Blink Browsers */
	color: #fff;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-button {
  width: 4px;
  height: 4px;
}
::-webkit-scrollbar-thumb {
  background: #555555;
  border: 1px solid #000000;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #555555;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #000000;
  border: 0px solid #000000;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #000000;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

article p a:after {
	content: "launch";
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	font-size: 8px;
	color: #b4ff00;
	background: black;
	font-size: 8px;
	position: relative;
	top: -6px;
	padding: 0 1px;
	margin: 0 4px;
	border-radius: 2px;
}

article .entry-summary p a:after {
	display: none;
}

p a:hover, span a:hover, h4 a:hover {
	color: black !important;
	background: #b4ff00 !important;
	text-decoration: none !important;
	-moz-transition: all 0.22s ease-in-out;
		-webkit-transition: all 0.22s ease-in-out;
		-o-transition: all 0.22s ease-in-out;
		-ms-transition: all 0.22s ease-in-o
}

a.btn-red:hover {
	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat !important;
  	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat !important;
  	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat !important;
  	color: #fff !important;
}

@font-face {
	font-family: 'NHaas';
	src: url('fonts/NeueHaasGrotesk/NHaas-Bold.eot');
	src: url('fonts/NeueHaasGrotesk/NHaas-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NeueHaasGrotesk/NHaas-Bold.woff2') format('woff2'),
		url('fonts/NeueHaasGrotesk/NHaas-Bold.woff') format('woff'),
		url('fonts/NeueHaasGrotesk/NHaas-Bold.ttf') format('truetype'),
		url('fonts/NeueHaasGrotesk/NHaas-Bold.svg#NHaas-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'NHaas';
	src: url('fonts/NeueHaasGrotesk/NHaas-Regular.eot');
	src: url('fonts/NeueHaasGrotesk/NHaas-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/NeueHaasGrotesk/NHaas-Regular.woff2') format('woff2'),
		url('fonts/NeueHaasGrotesk/NHaas-Regular.woff') format('woff'),
		url('fonts/NeueHaasGrotesk/NHaas-Regular.ttf') format('truetype'),
		url('fonts/NeueHaasGrotesk/NHaas-Regular.svg#NHaas-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'NHaas';
	src: url('fonts/NeueHaasGrotesk/NHaas-Medium.eot');
	src: url('fonts/NeueHaasGrotesk/NHaas-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/NeueHaasGrotesk/NHaas-Medium.woff2') format('woff2'),
		url('fonts/NeueHaasGrotesk/NHaas-Medium.woff') format('woff'),
		url('fonts/NeueHaasGrotesk/NHaas-Medium.ttf') format('truetype'),
		url('fonts/NeueHaasGrotesk/NHaas-Medium.svg#NHaas-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* Blog */
	#content {
		background-color: #eee;
	    min-height: 600px;
	    padding-bottom: 0;
	}

	.grid-2-col {
		margin-left: -5px;
	}

	.site-content .grid-2-col .recent-posts, .grid-2-col {
		margin-top: 0;
	}

	.masonry-wrapper article {
		width: calc(50% - 10px) !important;
	}

	.site-main article {
		background-color: #fff;
		border-radius: 5px;
		box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.14);
	  	transition: all 0.5s cubic-bezier(.25,.8,.25,1);
	  		-webkit-transition: all 0.5s cubic-bezier(.25,.8,.25,1);
	  		-moz-transition: all 0.5s cubic-bezier(.25,.8,.25,1);
	  	margin: 5px !important;
		break-inside: avoid;
		padding: 10px 0 18px;
	}

	.site-main article:hover {
		box-shadow: 0 3px 3px rgba(0,0,0,0.14), 0 3px 3px rgba(0,0,0,0.14);
	}

	.single-article.site-main article:hover {
		box-shadow: none;
	}

	.site-main article .entry-title, .grid-2-col article .entry-summary, .grid-2-col article .entry-meta {
		padding-left: 30px;
	    padding-right: 30px;
	}

	.site-main article.type-page {
		background-color: #fff;
		border-radius: 0;
		box-shadow: none;
	  	margin: 5px !important;
		break-inside: avoid;
		padding: 10px 0 18px;
	}

	.site-main article.type-page:hover {
		box-shadow: none;
	}

	.single-article.site-main article.type-page:hover {
		box-shadow: none;
	}

	.masonry-wrapper .entry-summary {
		margin: 8px 0 0;
	}

		.masonry-wrapper article .entry-header {
			padding-top: 10px;
		}

	.entry-summary p {
		font-size: 14px;
	}

	blockquote {
		border-color: #CC1800;
	}

	.blockquote:before {
		position: absolute;
		z-index: 0;
		transform: scale(2);
		-moz-transform: scale(2.5);
		-webkit-transform: scale(2);
		opacity: 0.4;
	}

	.entry-meta {
		color: #999;
	}

	.grid-2-col article .entry-meta {
		padding: 18px 30px 5px;
	}

	.site-content .grid-2-col, .grid-2-col {
		background-color: #eee;
		/*-webkit-column-count: 2;
			-moz-column-count: 2;
				column-count: 2;
		-webkit-column-gap: 0;
			-moz-column-gap: 0;
				column-gap: 0;
		-webkit-column-width: 280px;
			-moz-column-width: 280px;
				column-width: 280px;*/
		padding-top: 30px;
	}

	.comment-list {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.comment-list .comment {
		background: #fff;
		padding: 30px;
		margin-bottom: 0 !important;
	}

	.comment-list:before {
		display: none;
	}

	.comment-list .comment:last-child {
		margin-bottom: 30px;
	}

	.logged-in-as {
		font-size: 12px;
	}

	.comment-reply-title, .comments-title, .no-comments {
		margin-bottom: 8px;
	}

	.comment-reply-link {
		margin-bottom: 0;
		color: #cc1800;
	}

	.comment-respond {
		background: #fff;
		padding: 30px;
		border-top: 1px dashed #ccc;
	}

	.posts-navigation {
		margin: 20px auto;
		padding: 0;
	}

	.comment-navigation .nav-previous, .posts-navigation .nav-previous, .comment-navigation .nav-next, .posts-navigation .nav-next {
	    float: left;
	    width: 50%;
	    display: block;
	    margin: 5px auto,;
	    position: relative;
	    bottom: 0;
	}

	.nav-previous a {
		text-align: right;
	}

	.nav-next a {
		text-align: left;
	}

	.posts-navigation .screen-reader-text {
		display: none;
	}

	.comment-navigation a, .posts-navigation a {
	    background: transparent;
	    border: none;
	    color: #555;
	    display: inline-block;
	    font-size: 14px;
	    line-height: 24px;
	    height: auto;
	    padding: 20px;
	    width: 100%;
	    float: left;
	    text-transform: uppercase;
	}

	.comment-navigation a:active, .comment-navigation a:focus, .comment-navigation a:hover, .posts-navigation a:active, .posts-navigation a:focus, .posts-navigation a:hover {
	    background: transparent;
	    border: none;
	    color: #000;
	}

	.comment-navigation .nav-next a:after, .comment-navigation .nav-previous a:before, .posts-navigation .nav-next a:after, .posts-navigation .nav-previous a:before {
		font-size: 14px;
		line-height: 24px;
		padding-left: 5px;
		padding-right: 5px;
	}

	.featured-content .entry-title a {
		color: #fff;
	}

	.featured-content a:hover {
		opacity: 1;
	}

	.widget-area {
		display: none;
	}

	.entry-header-wrapper {
		padding-bottom: 0;
	}

	a.post-thumbnail, a.post-thumbnail:hover {
		overflow: hidden;
	}

	a.post-thumbnail:hover img {
		transition: 7s;
		-webkit-transition: 7s;
		-moz-transition: 7s;
		transform: scale(1.5) rotate(6deg);
		-moz-transform: scale(1.5) rotate(6deg);
		-webkit-transform: scale(1.5) rotate(6deg);
	}

	.entry-hero .post-thumbnail img {
	    margin: 0 auto;
	    width: 100%;
	    max-height: 480px;
	    object-fit: cover;
	}

	article .post-thumbnail img, .image-wrapper img {
		min-width: 100%;
	}

	/*.embed-vimeo iframe {
		width: 100% !important;
		height: auto !important;
	}

	.jetpack-video-wrapper:not(.post-media) {
		margin-top: 20px;
		margin-bottom: 20px;
	}*/

	.single-post .entry-header-inner, .single .site-content-inner, .page .site-content-inner, .search .site-content-inner {
		max-width: 820px;
	}

	.single-post .entry-header-inner {
	    border-left: 4px solid black;
	    background: white;
	    display: flex;
	    flex-direction: column;
	    padding: 40px 30px 60px;
	    min-height: 240px;
	    text-shadow: none;
	    position: relative;
	    -webkit-transform: translateY(50%);
	    -ms-transform: translateY(50%);
	    transform: translateY(50%);
	    align-content: center;
	    justify-content: center;
	    margin-bottom: 4px;
	}

	.single-post .entry-hero {
		margin-bottom: 119px;
	}

	.single-post .entry-header-inner h1 {
		color: #1f232b;
		font-size: 38px;
		line-height: 1.3;
		text-shadow: none;
		word-break: break-word;
	}

	.single-post .entry-hero a {
		color: #999;
		text-shadow: none;
	}

	.single .site-content-inner {
	}

	.single-article .entry-content, .page .entry-content, .page .entry-header, .search .entry-content {
		float: left;
		width: 100%;
	    background: white;
    	padding: 20px;
	}

	.entry-content:last-child {
		margin-bottom: 0 !important;
	}

	.single-article .entry-content p {
		font-size: 16px;
		line-height: 1.5;
	}

	.single-article .entry-content img.alignnone, figure.alignnone img, div.wp-video-shortcode.mejs-video, .wp-block-image img, .wp-block-video video, .wp-video, .jetpack-video-wrapper iframe {
	    width: 100%;
	    max-width: none;
	    position: relative;
	    margin: 42px auto;
	}

	.single-article .entry-content img.alignnone, figure.wp-caption img {
		margin: 8px auto;
	}

	.entry-content img + img {
		margin-top: 20px;
	}

	.embed-youtube {
		margin: 64px 0;
	}

	.wp-caption {
		margin: 64px 0;
		font-size: 10px;
	}

	.aligncenter {
		margin-top: 64px;
    	margin-bottom: 64px;
    	width: 100%;
	}

	.single .single-article {
		width: 100%;
		border-right: none;
		padding: 0;
	}

	.site-main {
		padding-right: 0 !important;
	}

	.page .site-main, .search .site-main {
		border-right: none;
		padding-top: 20px;
		width: 100%;
	}

	.site-main.single-article article {
	 	box-shadow: none;
	    border-radius: 0;
	    margin: 0 !important;
	    padding-bottom: 0;
	}

	.entry-footer {
		width: 100%;
	    text-align: left;
	    background: white;
	    padding: 40px 30px;
	    font-size: 14px;
	    text-transform: none;
	    font-family: 'Nhaas', Helvetica, Arial, sans-serif;
	    margin-top: 4px;
	    margin-bottom: 0;
	    border-top: 1px dashed #ccc;
	    clear: both;
	}

	.entry-footer .byline, .entry-footer .cat-links, .entry-footer .comments-link, .entry-footer .edit-link, .entry-footer .posted-on, .entry-footer .tags-links, .entry-footer .posted-on, .entry-footer > span:last-of-type {
		border: none;
		border-top: none;
		border-bottom: none;
	}

	.sd-sharing-enabled:not(#jp-post-flair) {
		border-bottom: none;
	}

	.cat-links {
		color: #cc1800;
	}

	/* Footer */

		#tertiary.footer-widget {
			padding: 64px 30px;
			width: 100%;
			float: left;
		}


		#tertiary.footer-widget aside {
			width: 100%;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			padding-bottom: 0;
		}

		.footer-widget .btn, .footer-widget h5, .footer-widget h4 {
			margin-top: 22px;
		}

		.footer-widget h4 {
			margin-top: 22px;	
		}

		#tertiary.footer-widget aside > div {
			margin: 0 auto;
			max-width: 100%;
			width: 420px;
		}

		#tertiary p {
			font-size: 14px;
		}

		#tertiary h5 {
			font-weight: normal;
			color: #ccc;
		}

		.footer-widget .svg {
			width: 140px;
		}

		.site-footer {
			padding-top: 0 !important;
			display: none;
		}

		.site-footer-inner {
			max-width: 100%;
		}

		#mc_embed_signup {
			background: #000;
			/*background-image: -moz-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);
		    background-image: -webkit-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);
		    background-image: -ms-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);*/
		    padding: 64px 30px;
		    color: #fff;
		    clear: both;
		}

		#mc_embed_signup input {
			display: inline-block;
		}

		#mc_embed_signup input:first-of-type {
			max-width: 240px;
		}

		#mc_embed_signup h3 {
			margin-top: 0;
		}

		#mc_embed_signup .btn {
			position: relative;
			top: -2px;
		}

	/* Footer */


	/* Controlling meta tags on article previews */
		/* Tags ABOVE the photo */
		.cat-links a, article header .entry-meta.categories a {
			color: #fff !important;
		    text-shadow: none;
		    border-radius: 99px;
		    background: #cc1800;
		    padding: 2px 10px;
		    text-decoration: none;
		    display: inline-block;
		    margin-bottom: 4px;
		}
			main article header .entry-meta.categories a:first-child {
				display: none;
			}

		/* Tags BELOW the photo */
		.post-info .author a {
			font-size: 13px;
			text-transform: none;
		}

	/* END Controlling meta tags on article previews */

	.entry-meta {
		text-transform: none;
	}

	.entry-meta .comments-link {
		display: none;
	}

	a {
		font-weight: normal;
	}

	span.author a, span.author {
		font-size: 22px;
		color: #1f232b;
	}

/* Search Results */

	.search-results .grid-2-col {
		padding-top: 0;
	}

	/*.archive .hentry:first-of-type, .blog .hentry:first-of-type, .search .hentry:first-of-type {
		padding-top: 10px;
	}*/
		.blog .featured-content .hentry:nth-of-type(odd) {
			padding-top: 0 !important;
		}

	.archive .site-main {
	    margin-top: 0;
	    padding-top: 0;
	}

/* Typography */

	h1.entry-title, h1.entry-title a {
		font-weight: 700;
		color: #1f232b;
		margin: 8px 0 0 !important;
		line-height: 1.2 !important;
		font-size: 18px;
	}

	article h1.entry-title {
		line-height: 1 !important;
	}

	.entry-title + .entry-meta {
		padding-top: 0 !important;
	}

	.posted-on {
		display: block;
		margin-top: 8px;
	}

	.content-area .entry-meta {
		color: #ddd;
	}

	.search-results h1.page-title {
		font-size: 20px;
		font-weight: 400;
		line-height: 1.2;

	}

	.search-term {
		font-size: 39px;
		display: block;	
		font-weight: 900;
		color: #cc1800;
	}

	h3 {
		color: #cc1800;
	}

/* Buttons */

	.btn, .btn:before {
		font-weight: normal;
		display: inline-block;
		position: relative;
		overflow: hidden;
		width: auto;
		min-width: 150px;
		height: auto;
		padding: 10px 15px 12px;
		font-size: 16px;
		border-radius: 5px;
		-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	   	-moz-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	     -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	        transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); /* easeInCirc */
	}

	.btn-default, .btn-default:focus {
		z-index: 2;
	}

	.btn-default.reverse {
		color: #ffffff;
		border: 1px solid #ffffff;
		background: transparent;
	}

	.btn-default.btn-red, .btn-default.btn-red:focus {
		color: #ffffff;
		border: 1px solid transparent;
		background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	  	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	  	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	}

	.btn-default:hover, .btn-default:active:hover, .btn-default:focus:hover, .btn-default:active:focus, .btn-default:active:hover {
	 	border-color: #cc1800;
	 	color: #ffffff;
	 	box-shadow: 10px 0 24px rgba(0,0,0,0.25);
	 	-webkit-transform: translateY(-2px);
	 	-ms-transform: translateY(-2px);
	 	transform: translateY(-2px);
	 	background: transparent;
	}

	.btn-default:focus:active {
		box-shadow: none;
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}

	.btn-default:before {
		content: "";
		position: absolute;
		background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		bottom: 0;
		left: 0;
		right: 0;
		top: 100%;
		z-index: -1;
	}

		.btn-default.btn-red:before {
		 	display: none;
		}

		.btn-default.btn-red:hover, .btn-default.btn-red:active:hover, .btn-default.btn-red:focus:hover, .btn-default.btn-red:active:focus, .btn-default.btn-red:active:hover {
		 	box-shadow: inset 999px 999px 999px rgba(0,0,0,0.10);
		 	border-color: transparent;
		 	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
			background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
			background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
			color: #fff;
		}

	.btn-default:hover:before {
	  top: 0;
	}

	.btn-sml {
		padding: 4px 15px;
		font-size: 14px;
		min-width: 106px;
	}


/* Header */

	
	/* Home > Search */
	.site-header {
		background: #20242A;
		padding: 0;
		height: 60px;
		box-sizing: content-box;
	}

	.site-header-inner, .search-header, .search-header .search-form {
		height: 50px;
		background: transparent;
	}

	.search-header {
		text-align: center;
		margin: 0 auto;
		max-width: 440px;
		padding-top: 5px;
	}

	.search-form, .search-form label, input.search-field {
		height: 100%;
	}
		.search-form input[type="search"]:focus {
			box-shadow: none;
		}

	.search-form .btn-wrapper {
		position: relative;
		display: inline-block;
		float: left;
	}

	.search-form .search-submit {
		right: 0 !important;
		position: relative;
	    margin: 3px;
	    background-color: #1f232b;
	    color: #fff;
	    float: left;
	    border: none;
	    font-size: 16px;
	    font-weight: 400;
	    text-transform: none;
	    display: block;
	    width: 44px;
	    height: 44px;
	    border-radius: 999px;
	}

	.search-form input.search-submit.pa {
		position: absolute;
		background: transparent;
		outline: none;
		border: none;
	}

	.search-form .btn-wrapper .icon-on-button {
		opacity: 0.6;
	    position: absolute;
	    top: 3px;
	    left: 3px;
	    font-size: 24px;
	    color: white;
	    width: 44px;
	    z-index: 2;
	    line-height: 44px;
	    cursor: pointer;
	    -webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	   	-moz-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	     -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
	        transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); /* easeInCirc */
	}

	.search-form .btn-wrapper .icon-on-button:hover {
		opacity: 1;
		transform: rotate(-5deg);
	}

	.search-form .search-submit:hover, .search-form .search-submit:focus, .search-form .search-submit:hover:active   {
		background-color: #cc1800;
		color: #fff;
		box-shadow: none;
	}

	.search-form .search-submit:hover:active, .search-form .search-submit:active:focus {
		background-color: #cc1800;
		color: #fff;
		box-shadow: none;
	}

	.search-form {
		background: transparent;
		position: relative !important;
	    margin-top: initial !important;
	    top: initial !important;
	    border-right: none;
	    margin: 0 auto;
	    width: auto;
	}

	.search-form:before {
		display: none !important;
	}

	.search-form label {
		display: inline-block;
		margin-bottom: 0;
		float: left;
		width: 100%;
	}

	.search-form label:focus-within {
		transform: scale(1.015);
	}

	.search-form input.search-field {
		color: #000;
		background: transparent;
		border: none;
		font-size: 20px;
		text-align: center;
		width: 100%;
		padding-right: 50px;
		padding-left: 25px;
		background: rgba(255,255,255,0.1);
		border-radius: 999px;
		color: #fff;
	}

	.search-form input.search-field:focus {
		box-shadow: 0 0 50px rgba(0,0,0,0.7);
		background: rgba(255,255,255,1);
		color: #000;
	}

	.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: #999;
		font-weight: 400;
	}

	.search-field::-moz-placeholder { /* Firefox 19+ */
		color: #999;
		font-weight: 400;
	}

	.search-field:-ms-input-placeholder { /* IE 10+ */
		color: #999;
		font-weight: 400;
	}

	.search-field:-moz-placeholder { /* Firefox 18- */
		color: #999;
		font-weight: 400;
	}

	.search-no-results .wrapper {
		margin: 20px auto;
	}

	.search .search-form input.search-field {
		border-bottom: 1px solid black;
	}

	.search-no-results .search-form label {
		width: 100%;
	}

	/*.search-no-results .btn-wrapper {
	    display: table;
	    float: none;
	    width: 100%;
	    text-align: center;
	}

	.search-no-results .search-submit {
	    display: inline-block;
	    text-align: center;
	    right: unset !important;
	    left: unset;
	    margin: 20px auto !important;
	    float: none;
	    border-radius: 5px !important;
	    height: 52px !important;
	    width: 200px;
	}*/

	.search-no-results .content-area {
		background-color: #eee;
		padding-top: 30px;
	}

	.search-no-results .site-main {
		padding-top: 0;
	}

	@media screen and (max-width: 600px) {
		.site-content .grid-2-col, .grid-2-col {
			padding-top: 0;
			width: 100%;
		}

		.site-main.masonry-wrapper article, .site-main .masonry-wrapper article {
			width: 100% !important;
			margin: 5px 0 !important;
		    border: none;
		    border-radius: 0;
		    box-shadow: none;
		}

		.page .site-main > article, .search article.page-content {
			border-radius: 0;
			margin: 0 !important;
			box-shadow: none !important;
		}

		.page .site-main, .page .widget-area, .single .site-main, .single .widget-area {
			padding-top: 0;
		}

		.single #content.pad-top, .single #content {
			padding-top: 110px;
		}

		.page .entry-content {
			padding-left: 20px;
			padding-right: 20px;
		}

		.site-main .page-header {
			padding-left: 20px;
			padding-right: 20px;
		}

		.archive .site-main, .blog .site-main, .error404 .site-main, .search .site-main {
			margin-top: 10px;
		}

		/*.site-header {
			height: auto;
			background: #eeeeee;
		}

		.search-form {
			margin-bottom: 0;
		}

		.site-header-inner {
			margin: 0;
			width: 100%;
			padding-left: 0;
			padding-right: 0;
		}

		.search-header, .search-header .search-field {
			background: #000;
			color: #fff;
		}

		.search-header {
			margin: 0 auto;
		}

		.search-header .search-form {
			background: transparent;
		}

		.search-form input.search-field {
			margin-bottom: 0;
		}

		.search-form label {
			width: 100%;
		}
		.search-form:before, .search-form .search-submit {
			width: 100%;
			margin: 16px 0;
		}

		.search-form .btn-wrapper {
			display: block;
			padding: 0 20px 20px;
		}

		.search-form .btn-wrapper .search-submit{
			border-radius: 5px;
			color: #ffffff;
			border: 1px solid transparent;
			background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		  	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		  	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		  	height: auto;
		  	padding: 10px 15px 12px;
		}

		.search-form .search-submit {
			width: 100%;
			border: none;
			height: auto;
		}*/

		.featured-content h1.entry-title a {
			font-size: 22px;
		}

		.page .entry-header {
			padding-left: 0;
		}

		.home h1.large {
			margin-left: 20px;
		}
	}

.site-main article {
    /*margin-left: auto !important;
    margin-right: auto !important;*/
}
/* /Header */



/* Related posts */

		div#jp-relatedposts {
			float: none;
			width: 100%;
		    background: #1f232c;
		    margin-top: 20px;
		    padding: 42px 30px;
		}

		/*.hentry div#jp-relatedposts h3.jp-relatedposts-headline em {
			font-weight: normal;
			color: #ccc;
		}*/

		.jp-relatedposts-post {
			width: 50% !important;
			margin: 0 !important;
		}

		.jp-relatedposts-post-a {
			color: #fff;
		}

		.jp-relatedposts-post-a:hover {
			color: #cc1800;
		}

		div#jp-relatedposts:before {
			display: none; 
		}

		#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img {
			width: 100%;
		}

		.hentry div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post-title {
			font-weight: normal;
			width: 100%;
		}

/* /Related posts */

	/* Comments */
		.comments-area {
			float: left;
			width: 100%;
			margin-left: 0;
			padding-right: 0;
			border-top: none;
			padding-top: 0;
		}

		label {
			font-weight: normal;
		}

		.form-submit input {
			background: #cc1800;
			border: none;
			color: #fff;
			font-weight: normal;
		}

		.form-submit input:hover, .form-submit input:active:hover {
		    background-image: -moz-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);
		    background-image: -webkit-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);
		    background-image: -ms-linear-gradient( 45deg, rgba(190,70,0,1) 0%, rgba(204,51,51,1) 61%);
		    color: #fff;
		}

		@media (max-width: 768px) {
		  .blog .featured-content .hentry {
		  	width: 100%;
		  }
		}

	@media (max-width: 767px) {

		#header div {
			position: relative;
			top: 0;
			-webkit-transform: initial;
			-ms-transform: initial;
			transform: initial;
			margin: 0 0 70px;
			padding: 0px 20px;
		}

		#header img {
			left: 0px;
			text-align: center;
			position: relative;
			top: 0px;
			vertical-align: inherit;
		}

		#header-title {
			margin-bottom: 100px;
		}
	}

	@media (max-width: 568px) {
		/*body {
			padding-top: 54px;
		}*/

		.single .site-content {
			padding-top: 111px;
		}

		.archive .site-content {
			padding-top: 0;
		}

		.home .site-content {
			padding-top: 0;
		}

		#header div {
			padding: 0px 20px;
			margin: 0 0 40px;
		}

		#header-title {
			margin-bottom: 76px;
		}

		.header.legacy h1 {
			font-size: 32px
		}

		.header.legacy p {
			font-size: 16px;	
		}

		#mc_embed_signup {
			display: table;
		}

		#mc_embed_signup input {
			max-width: 100%;
			width: 100%;
		}

		#mc_embed_signup .btn {
			margin-top: 12px;
			position: relative;
		}

		.entry-header-wrapper, .single-post .entry-header-wrapper {
			padding-top: 4px;
		}

		.entry-header-inner, .single-post .entry-header-inner {
			-ms-transform: translateY(0);
				transform: translateY(0);
				-moz-transform: translateY(0);
				-webkit-transform: translateY(0);
			min-height: 160px;
			border-left: none;
		}

		.single-article .entry-content p + img, .single-article .entry-content h3 + img,  .single-article .entry-content img + p,  .single-article .entry-content img + h3 {
			margin-top: 20px;
		}

		.single-article .entry-content img + img {
			margin-top: 20px;
		}

		.single-post .entry-hero {
			margin-bottom: 0;
		}

		.single-post .entry-header-inner h1 {
			font-size: 22px;
			line-height: 1;
		}

		.entry-content, .entry-footer, div#jp-relatedposts, #mc_embed_signup, .entry-header-inner, .single-post .entry-header-inner {
			padding: 32px 20px;
		}

		.single-post .entry-content {
			padding: 20px;
		}

		.sd-content > ul > li:first-child {
			padding-left: 0;
		}

		.archive .content-area, .blog .content-area, .entry-header-inner, .error404 .content-area, .footer-widget-inner, .header-image-inner, .search .content-area, .site-content-inner, .site-footer-inner, .site-header-inner {
			width: 100%;
		}
	}

	@media (min-width: 569px) {
		.home .site-content {
			padding-top: 0;
		}

		.site-content {
			padding-top: 42px;
		}

		.single .site-content, .single .site-content.pad-top {
			padding-top: 110px;
		}
	}

	@media (min-width: 568px) and (max-width: 960px) {
		.entry-header-inner, .single-post .entry-header-inner {
			-webkit-transform: none;
			-ms-transform: none;
			transform: none;
			position: relative;
			top: -70px;
		}

		.single .site-content-inner {
			position: relative;
			top: -70px;
		}
		.entry-header-wrapper {
			padding-top: 0;
		}

		.single-post .entry-hero {
			margin-bottom: 0;
		}

	}

	@media screen and (min-width: 768px) {
		.single .site-content, .single .site-content.pad-top, .single #content.pad-top, .single #content {
			padding-top: 83px;
		}
	}

	@media screen and (min-width: 1380px) {
		div#jp-relatedposts {
			float: none;
			width: 100%;
		    background: #1f232c;
		    padding: 64px 30px;
		    margin-top: 30px;
		}

		/*.hentry div#jp-relatedposts h3.jp-relatedposts-headline em {
			font-weight: normal;
			color: #ccc;
		}*/

		.jp-relatedposts-post {
			width: 50% !important;
			margin: 0 !important;
		}

		.jp-relatedposts-post-a {
			color: #fff;
		}

		.jp-relatedposts-post-a:hover {
			color: #cc1800;
		}

		div#jp-relatedposts:before {
			display: none; 
		}

		#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img {
			width: 100%;
		}
	}

	/* Utility Classes */
	.pa {
		position: absolute;
	}

	.pr {
		position: relative;
	}

	.top {
		top: 0;
	}

	.bottom {
		bottom: 0;
	}

	.left {
		left: 0;
	}

	.right {
		right: 0;
	}

	.fire-gradient {
		background-image: -moz-linear-gradient( 90deg, rgba(190,70,0,0.88) 0%, rgba(204,51,51,0.88) 61%);
		background-image: -webkit-linear-gradient( 90deg, rgba(190,70,0,0.88) 0%, rgba(204,51,51,0.88) 61%);
		background-image: -ms-linear-gradient( 90deg, rgba(190,70,0,0.88) 0%, rgba(204,51,51,0.88) 61%);
	}

	.white {
		color: #fff !important;
	}

	.shark {
		color: #1f232b !important;
	}

	.red {
		color: #cc1800 !important;
	}

	.white-bg {
		background-color: #fff !important;
	}

	.shark-bg {
		background-color: #1f232b !important;
	}

	.black-bg {
		background-color: #000 !important;
	}

	.red-bg {
		background-color: #cc1800 !important;
	}

	.py100 {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.easy {
		-moz-transition: all 0.22s ease-in-out;
		-webkit-transition: all 0.22s ease-in-out;
		-o-transition: all 0.22s ease-in-out;
		-ms-transition: all 0.22s ease-in-out;
	}

	.inline-block {
		display: inline-block;
	}
/* end Utility Classes */